GET
/
proxy_api
/
v1
/
geonode
/
users
/
{userId}
View a single sub-user
curl --request GET \
  --url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/geonode/users/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "userId": "<string>",
  "trafficLimit": 123,
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "username": "<string>",
  "password": "<string>",
  "trafficRemaining": 123,
  "traffic": 123
}

Authorizations

Authorization
string
header
required

[just text field] Please enter token in following format: Bearer

Path Parameters

userId
string
required

Response

User fetched

userId
string
required

userId

trafficLimit
number
required

amount in gb

createdAt
string<date-time>
required

created time

updatedAt
string<date-time>
required

updated time

username
string
required

username

password
string
required

password

trafficRemaining
number
required

amount in gb

traffic
number
required

amount in gb